body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #1b1b1b;
            color: #F0F3BD;
        }
        div {
            width: 100%;
            max-width: 1000px;
            margin: 0 auto;
            background-color: #1b1b1b;
            padding: 20px;
        }
        .header {
            text-align: center;
            background-color: #555555; /* Grey background */
            color: #F0F3BD;
            color: white;
            padding: 10px 0;
        }
        h1 {
            font-size: 24px;
            margin: 20px 0;
        }
        .section-title {
            font-size: 18px;
            margin-top: 20px;
            color: #555555; /* Grey section title */
        }
        p {
            font-size: 16px;
            line-height: 1.6;
            margin-bottom: 20px;
        }
        .footer {
            color: #888888; /* Light grey text */
            margin-top: 40px;
	    padding: 0px;
        }

	.footer p{
	margin: 3px;
	    font-size: 9px;
	}
        a {
            color: #555555; /* Grey links */
            text-decoration: none;
        }
	img{
	width: 1000px;
	}

	figure{
	margin: 0px;
	}

	figcaption{
	text-align: center;
	}
	.inline-link{
	color:lightblue;
	text-decoration:none;
	text-align:center;
	}
	
	a{
	color:lightblue;
	text-decoration:none;
	margin-right:30px;
	text-align:center;
	}
	.links{
	display:flex; 
	align-items:center; 
	justify-content:center;
 	}

